/***********************************************\

                  General

\***********************************************/

*{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, br, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    vertical-align: baseline;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: lighter;
    font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    margin-bottom: 10px;
    letter-spacing: 0 !important;
    text-rendering: optimizeLegibility;
}

h1, h2, h3, .entry-title {
    margin: 1em 0 .5em;
}

ul li, ol li {
    line-height: 1.5;
}

h3 {
    font-size: 16px;
    clear: both;
    color: #006ebf;
    display: block;
    text-transform: none !important;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 1.2em;
    font-weight: 600;
    font-style: normal;
}

a {
    color: #000000; 
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
    color: #000000;
}

.content_body a:link, .content_body a:visited, .content_body a:active {
    color: #006ebf;
}

.content_body a{
    color: #337ab7;
    text-decoration: none;
}

.content_body h1{
    color: #000000;
    margin-top: 10px;
    margin-bottom: 0;
    font-weight: lighter;
}

.content_body p{
    line-height: 1.5;
    padding-bottom: 15px;
    color: rgba(26,26,26,.7);
}

.content_body ul li{
    padding-bottom: 10px;
    color: rgba(26,26,26,.7);
}
.content_body h3{
    font-size: 1.5em;
    color: #000000;
    line-height: 1.5;
    padding-bottom: 15px;
}

#homecontent h3{
    font-size: 1.5em;
    color: #000000;
    line-height: 1.5;
    padding-bottom: 15px;
    margin: 1em 0 .5em;
    font-weight: 600;
}


/***********************************************\

                  Header

\***********************************************/
#header {
    z-index:50;
    margin: 0 auto;
    top: 0;
    height: 120px;
    width: 100%;
    position: absolute;
}

#header .container{
    min-height: 100%;
}

#header .navbar-brand {
	padding-top: 10px;
}
#header .navbar-brand img {
	max-height: 100px;
	max-width: 300px;
}
@media (max-width: 1199px) {
  #header .navbar-brand img {
    max-height: 42px;
    max-width: 126px;
  }
}
#header .element-content {
	margin-top: 20px;
}
#header .navbar-toggle {
	font-size: 24px;
	margin-top: 18px;
}
@media (max-width: 767px) {
	#header {
		height: 67px;
	}

	#header .navbar-brand {
		padding-top: 15px;
	}
}

#header .navbar-toggle.in .icon-bar {
    margin-top: -2px;
}

#header .navbar-toggle .icon-bar {
    background-color: #fff;
}

#header .navbar-toggle.in .icon-bar:first-child {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

#header .navbar-toggle.in .icon-bar:nth-child(2) {
    opacity: 0;
}

#header .navbar-toggle .icon-bar:nth-child(2) {
    -moz-transition: opacity 0s .15s linear;
    -o-transition: opacity 0s .15s linear;
    -webkit-transition: opacity 0s .15s linear;
    transition: opacity 0s .15s linear;
}

#header .navbar-toggle.in .icon-bar:last-child {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#header .navbar-toggle .icon-bar:first-child, header .navbar-toggle .icon-bar:last-child {
    -moz-transition: transform 0.1s 0s ease-in-out, top 0.1s 0.1s ease-in-out;
    -o-transition: transform 0.1s 0s ease-in-out, top 0.1s 0.1s ease-in-out;
    -webkit-transition: transform 0.1s 0s ease-in-out, top 0.1s 0.1s ease-in-out;
    transition: transform 0.1s 0s ease-in-out, top 0.1s 0.1s ease-in-out;
}

@media (max-width:1120px){
    #header .navbar-collapse.collapse{
        display:none !important;
    }
    
    .navbar-toggle {
        display: block !important;
    }
}

nav {
	height: 100%;
}
@media (min-width: 768px) {
	.navbar-nav {
		margin-top: 15px;
		float: right;
		clear: right;
	}
}
.navbar-nav a{
	color: #000000;
	text-decoration: none;	
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:white;
}

.navbar-nav > li {
	margin-left: 0;
	vertical-align: middle;
}
.navbar-nav > li > a {
	display: inline-block;
	line-height: 14px;
	font-size:13px;
	font-weight:bold;
	text-transform: uppercase;
	margin-top:5px;
	margin-bottom:5px;
	padding: 9.75px 13px 9.75px 13px;
	vertical-align: inherit;
}

.navbar-nav>li>a:hover,.navbar-nav>li>a:focus,.navbar-nav>li>a:active {
	background-color: transparent;
}

.navbar-nav>li:last-child>a{
	border:2px solid white;
	border-radius:22px;
	margin:0px 0px 0px 10px;
	padding: 12.75px 13px 12.75px 13px;
}

.navbar-nav>li:last-child>a:hover {
	color: black;
	background-color: white;
}

.navbar-nav > li:first-child {
  display: none;
}

.navbar-nav .dropdown.open > a {
	background-color: transparent;
	color:rgba(255,255,255,0.9);
}


.navbar-nav .dropdown .dropdown-menu {
    background-color: #212121;
	padding-top: 5px;
	padding-bottom: 0;
	transition: all 0.9s ease;
	border-left: none;
	border-right: none;
	border-top: none;
	box-shadow: none;
	opacity: 1;
	border-radius: 0;
    transition: transform .14s 0s ease-in-out;
}

.navbar-nav .dropdown .dropdown-menu li a {
	padding: 10px;
	color:rgba(255,255,255,0.9);
	line-height: 14px;
	text-transform: uppercase;
}

.navbar-nav .dropdown .dropdown-menu li a:hover,
.navbar-nav .dropdown .dropdown-menu li a:focus,
.navbar-nav .dropdown .dropdown-menu li a:active {
	color: #fff;
	background-color: transparent;
}

.navbar-nav .dropdown .dropdown-menu li.active a {
	color: #fff;
	background-color: transparent;
}


#logowrapper{
    display:inline-block;
    width: 200px;
}

#logowrapper img{
    max-width:100%;
}
#accreditedlogo {
    position: absolute;
    bottom: 2%;
    right: 4%;
}


#accreditedlogo img{
   max-width:100%;
}
#header .headerinner{
    padding: 20px 20px 20px 20px;
    margin:0px !important;
    height:100%;
}

#mobileNav {
    background-color: #212121;
    max-width: 260px;
    border: none;
}

#mobileNav>.nav>li{
    margin:10px 15px 10px 10px;
    float:none;
}

#mobileNav>.nav>li>a{
    font-size:14px;
    display: block;
    font-weight:normal;
    text-transform:none;
}

#mobileNav .dropdown-menu a{
    font-size:11px;
    font-weight:normal;
    text-transform:none;
}

#mobileNav>.nav{
    margin-top: 10px;
    float:none;
}

#mobileNav .dropdown-menu{
    margin-left:18px;
    position:static;
    float:none;
}

#mobileNav .navbar-nav>li:last-child>a{
	border:none;
	border-radius:0px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left:0px;
    padding: 9.75px 13px 9.75px 13px;
    
}

#mobileNav .navbar-nav>li:last-child>a:hover {
	color: white;
	background-color: transparent;
}

/**********************************************\

                Home banner

\**********************************************/
.banner{
    position:relative;
    width:100%;
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
}

#homebanner{
    height:729px;
}

/* color grey scale overlay, height  */
div.color-overlay{
    background-color: rgba(0,0,0,.3);
    z-index:10;
    height:100%;
    padding: 180px 0 155px;
}

#homeCarousel{
    top: 5%;
    bottom:21%;
    margin-left:auto;
    margin-right:auto;
    height:55%;
    width:85%;
    max-width:956px;
}


#homeCarousel .carousel-indicators {
    bottom: -90px;
}



.banner p.title{
    font-size: 51px;
    font-weight: 400;
    padding: 0 0;
    text-shadow: none;
    font-family: "adobe-garamond-pro";
    text-transform: none;
    letter-spacing: 1px;
    font-style: italic;
    color: #fff;
    margin: 20px auto;
    text-align: center;
}

@media (max-width: 640px) {
  .banner p.title {
    font-size: 30px !important;
  }
}

.banner p{
    font-size: 24px;
    color: #fff;
    text-align: center;
}

@media only screen and (max-width: 640px){
    .banner p{
        font-size: 18px;
        margin: 10px auto;
    }
}


#homeCarousel a{
    text-align: center;
    font-size: 100%;
    line-height: 35px;
    width: 100%;
    padding: 10px;
    background-color: transparent;
    color: #fff;
    font-weight: 100;
    font-style: normal;
    text-shadow: none;
    float: left;
    text-align: center;
}

#homeCarousel .carousel-inner{
    min-height:250px;
}

/******************************************\
              
              Home content
    
    
\******************************************/
.hr{
    background: url(https://canvas3.ytml.com.au/sites/c7faadef-2b08-4480-b6af-877cf12e5ee5/preview/_asset/file/hr.png) no-repeat scroll center center transparent;
    height: 2px;
    margin: 35px 0;
}

#homecontent{
    padding-top: 45px;
    padding-bottom: 45px;
}

#homecontent h1{
    margin-bottom:40px;
}

#homecontent div.icon{
    font-size:4em;
}

#homecontent a span.text{
    font-size: 1.3em;
    white-space: normal;
}

#homecontent a{
    display: inline-block;
    color: #181818;
}

/****************************************\

             preFooter
            
\****************************************/

#preFooter {
    background-color: #cccccc !important;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    overflow:auto;
}

#preFooter>div{
    margin-top:32px;
    margin-bottom:32px;
}

nav.social_sharing i.fa-circle{
    color:white;
}

nav.social_sharing i.fa-inverse{
    color:black;
}

/****************************************\

                Footer
            
\****************************************/

#Footer{
    background-color: #1f1f1f;
}

#Footer .container{
    padding-top: 20px;
    padding-bottom: 20px;
}

#Footer .sitemap ul{
	list-style-type: none;
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align:left;
	display:table;
	margin-left:auto;
	margin-right:auto;
	padding-left:0px;
}

#Footer .sitemap>ul>li{
    float: left;
    padding: 10px 25px 10px 25px;
}

#Footer .sitemap>ul>li>ul>li>a{
    color: #ddd ;
    display: block;
    font-size: 11px;
    text-align: left;
    font-weight: normal;
}

#Footer .sitemap>ul a{
	color:white;
	text-transform:uppercase;
}

#Footer .sitemap>ul>li>a{
    font-weight:bold;
	font-size:13px;
}

#Footer .sitemap ul li{
    margin:0px;
}

#Footer .legal{
    font-size:9px;
    color:rgba(255,255,255,.4);
}

#Footer .legal a{
    font-size:9px;
    color:rgba(255,255,255,.4);
    text-decoration:underline;
}

#Footer .legal a:hover{
    color:rgba(255,255,255,.4);
    text-decoration:underline;
}

@media(max-width: 991px){
	#Footer .sitemap>ul>li>ul{
		display: none;
	}
}

@media (min-width: 768px) and (max-width:1100px){
	#Footer .container {
		width: 100% !important;
	}
}


@media (max-width: 768px){
	#Footer .sitemap {
		display:none;
	}
}

/****************************************\

            Genaral Page
            
\****************************************/

#generalbanner{
    height:467px;
}

#generalbanner .desc-wrapper {
    -webkit-animation: feature-text-anim .75s ease-in-out;
    animation: feature-text-anim .75s ease-in-out;
    z-index: 10;
    position: relative;
    width: 100%;
    max-width: 956px;
    display: block;
    overflow: hidden;
    margin: 0 auto;
    padding:32px;;
    text-align: center;
    text-rendering: optimizeLegibility;
    color: #fff;
    left: 0;
    top: 0;
}

#generalbanner .content {
    font-size: 24px;
    line-height: 1em;
}

#generalbanner .middle{
    
}

#generalbanner .title{
    font-size: 68px;
    line-height: 68px;
}

@media(max-width: 767px){
	#generalbanner .title{
		font-size: 56px;
	}	
}


main#page {
    padding: 30px 15px;
}

#page {
    display:block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: auto;
    margin: auto;
    max-width: 1020px;
    padding: 96px 32px;
    -moz-osx-font-smoothing: auto;
    -webkit-font-smoothing: subpixel-antialiased;
}

#siteWrapper {
    font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    line-height: 1.5 ;
    font-size: 15px ;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    color: rgba(26,26,26,.7);
}

#section .section_title {
    border-bottom: 2px solid #e3e3e3;
    margin-bottom: 25px;
    padding-bottom: 10px;
    padding-top: 30px;
}

#section h1 {
    color: #000000;
    margin-top: 10px;
    margin-bottom: 0;
    font-weight: lighter;
}


#section .section_title .font {
    background: none repeat scroll 0 0 #e3e3e3;
    height: 100%;
    padding: 5px 10px;
    vertical-align: middle;
    margin-top: 10px;
}

#section .section_title .font p {
    float: left;
    height: 20px;
    line-height: 20px;
    padding: 0;
    margin: 0;
}

#section .section_title .font .aa {
    float: left;
    line-height: 20px;
    font-size: 10px;
    padding: 0 0 0 5px;
}

#section .section_title .font .aa .active {
    color: #006ebf;
}

#section .section_title .font .aa .large {
    font-size: 14px;
    padding: 0 0 0 5px;
}

.content_body p {
    padding-bottom: 15px;
}

.content_body p.large {
    font-size: 1.3em;
}

.content_body h1, .content_body h2, .content_body h3, .content_body h4, .content_body h5 {
    color: #002060;
    font-weight: lighter;
    clear: both;
}

.content_body h3 {
    color: #009FDC;
}

.content_body h4{
    color: #7d7d7d;
}

.content_body ul.floatleft li {
    float: left;
    width: 80px;
}

.content_body ul li {
    font-size: 14px;
    list-style: disc outside none;
    padding: 0 0 10px;
    padding-bottom: 10px;
    color: rgba(26,26,26,.7);
}

.content_body label {
  font-size: 16px;
  color: #15567d;
  font-weight: normal;
}

.content_body.large p,
.content_body.large li,
.content_body.large a,
.content_body.large strong,
.content_body.large em,
.content_body.large h6,
.content_body.large span,
.content_body.large address {
  font-size: 1.1em;
}
.content_body.large h1 {
  font-size: 2.0em;
}
.content_body.large h2 {
  font-size: 1.888em;
}
.content_body.large h3 {
  font-size: 1.6666em;
}
.content_body.large h4 {
  font-size: 1.533em;
}
.content_body.large h5 {
  font-size: 1.4555em;
}
.content_body.large .text-size p {
  font-size: 16px;
}
.content_body.large address {
  font-size: 1.0em;
}
.content_body.large label {
  font-size: 18px;
}
.content_body.large p.large {
  font-size: 1.7em;
}
/**********************************\

            Tool Bar

\**********************************/
.bar_menu {
  display: block;
  position: relative;
  float: right;
  padding: 5px 0;
  border-top: 1px solid #b8b8b8;
  clear: both;
}
.bar_menu h4 {
  margin: 0;
  padding: 10px 0;
  clear: both;
  color: #006ebf;
  font-weight: bold;
}
.bar_menu ul {
  margin: 20px;
  padding: 0;
  margin-right: 0;
  margin-top: 0;
  margin-left: 0 !important;
  list-style-type: none;
}
.bar_menu ul li {
  margin: 0;
  padding: 0;
  font-size: 14px;
}
.bar_menu ul li:hover {
  margin: 0;
  padding: 0;
  font-size: 14px;
}
.bar_menu ul li a {
  font-weight: normal;
}
.bar_menu ul li a:hover {
  font-weight: bold;
  color: #000000;
}
.sub_menu > ul > li > span {
  color: black !important;
}
.sub_menu ul > li > span{
    padding-right: 5px;
}
.btn_services {
  display: block;
  position: relative;
  float: right;
  clear: both;
}
.btn_services ul {
  display: table;
  margin: 20px 0;
  height: auto;
  padding: 0;
}
.btn_services ul li {
  display: table;
  margin: 0 0 12px 0;
  float: left;
  width: 100%;
}
.item:hover a {
  text-decoration: none;
}
#tool_bar {
  height: 100%;
  padding: 0;
  margin-top: 10px;
}
#tool_bar .item a {
  width: 100%;
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#tool_bar .book,
#tool_bar .downloadnewsletter {
  float: right;
  padding: 20px 0;
  border-top: 1px solid #b8b8b8;
  line-height: 50px;
  display: block;
  clear: both;
}
#tool_bar .btn_more {
  height: auto !important;
  padding: 0;
  width: 100%;
  margin: 0;
  line-height: 30px;
}
#tool_bar .btn_more.appointment .text {
  display: block;
}
#tool_bar .btn_more:hover a {
  text-decoration: none;
  background-position: 0 -50px;
}
#tool_bar .btn_more a {
  font-weight: lighter;
  display: block;
  color: #fff;
}
#tool_bar .btn_services ul,
#tool_bar .video,
#tool_bar .btn_more,
#tool_bar .book,
#tool_bar .downloadnewsletter,
#tool_bar .bar_menu {
  width: 100%;
  max-width: 240px;
}
#tool_bar .item span.text,
#tool_bar .btn_more span.text {
  margin: 0;
  padding: 0;
  line-height: 1;
  font-size: 18px;
  font-weight: lighter;
  text-align: left;
}
@media (max-width: 1199px) {
  #tool_bar .item span.text,
  #tool_bar .btn_more span.text {
    font-size: 15px;
  }
}
@media (max-width: 991px) {
  #tool_bar .item span.text,
  #tool_bar .btn_more span.text {
    font-size: 12px;
  }
}
#tool_bar .btn_services .item a,
#tool_bar .btn_more a {
  background-color: transparent;
  color: #444444;
  border: 1px solid #cccccc;
  -moz-transition: background-color 0.14s ease-out, color 0.14s ease-out;
  -o-transition: background-color 0.14s ease-out, color 0.14s ease-out;
  -webkit-transition: background-color 0.14s ease-out, color 0.14s ease-out;
  transition: background-color 0.14s ease-out, color 0.14s ease-out;
}
#tool_bar .btn_services .item a:hover,
#tool_bar .btn_more a:hover {
  background-color: #cccccc;
  color: #fff;
}
#tool_bar .btn_services .item a .text,
#tool_bar .btn_more a .text {
  float: none;
  width: auto;
  display: block;
}
#tool_bar .btn_services .item a .text .fa,
#tool_bar .btn_more a .text .fa {
  padding-right: 10px;
}
#tool_bar .btn_services .item a,
#tool_bar .book a {
  padding: 20px 20px;
}
@media (max-width: 991px) {
  #tool_bar .btn_services .item a,
  #tool_bar .book a {
    padding: 15px 10px;
  }
}
#tool_bar .video {
  cursor: pointer;
  text-align: center;
  padding: 20px 0;
  clear: both;
  border-top: 1px solid #b8b8b8;
  float: right;
  width: 100%;
  max-width: 240px;
}
#tool_bar .video .videoplay {
  text-align: center;
}
#tool_bar .video .title {
  display: block;
  height: 30px;
  width: 100%;
  background-color: #fff;
  color: #444444;
  margin-top: -29px;
  position: absolute;
  line-height: 30px;
  border-top: 1px solid #cccccc;
  -moz-transition: background-color 0.14s ease-out, color 0.14s ease-out;
  -o-transition: background-color 0.14s ease-out, color 0.14s ease-out;
  -webkit-transition: background-color 0.14s ease-out, color 0.14s ease-out;
  transition: background-color 0.14s ease-out, color 0.14s ease-out;
}
@media (max-width: 991px) {
  #tool_bar .video .title {
    font-size: 11px;
  }
}
#tool_bar .video .overlay {
  width: 100%;
  height: 100%;
}
#tool_bar .video .overlay img {
  margin: auto auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0.8;
}
@media (max-width: 991px) {
  #tool_bar .video .overlay img {
    width: 35px;
  }
}
#tool_bar .video:hover > div {
  border-color: #002060;
}
#tool_bar .video:hover .title {
  background-color: #cccccc;
  color: #fff;
  cursor: pointer;
}
#tool_bar .video:hover .overlay img {
  opacity: 1;
}
#tool_bar .video .videoloop {
  display: none;
  position: relative;
  border: 1px solid #cccccc;
  overflow: hidden;
  width: 100%;
}
#tool_bar .btn_more.download_newsletter a {
  line-height: 1;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  padding: 20px 0;
}
#tool_bar .btn_more.download_newsletter a:hover {
  text-decoration: none;
  color: #fff;
}
@media (max-width: 1199px) {
  #tool_bar .btn_more.download_newsletter a {
    font-weight: normal;
  }
}
@media (max-width: 991px) {
  #tool_bar .btn_more.download_newsletter a {
    font-size: 12px;
    padding: 14px 0;
  }
}

#videoCarousel .item {
  overflow: hidden;
  opacity: 0;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
#videoCarousel .carousel-inner .active {
  opacity: 1;
}
#videoCarousel .carousel-inner .active.left,
#videoCarousel .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
#videoCarousel .carousel-inner .next.left,
#videoCarousel .carousel-inner .prev.right {
  opacity: 1;
}
#videoCarousel .carousel-control {
  z-index: 2;
}
/*****************************************
           Contact us page with map
********************************************/
#map {
  width: 100%;
  height: 400px;
  clear: both;
}
#appointments {
  width: 100%;
  border: 2px solid #eee;
  margin-bottom: 20px;
  margin-top: 0;
}
#appointments .helper_message {
  display: block;
  font-size: 12px;
  clear: both;
  padding: 15px;
  color: #666666;
}
#appointment_form {
  padding: 15px 15px 0 15px;
}
#appointment_form .form-group input,
#appointment_form .form-group button,{
  background-color: #f4f4f5;
  height: 30px;
}
#appointment_form .form-group input,
#appointment_form .form-group button,
#appointment_form .form-group textarea {
  box-shadow: none;
  border-radius: 0;
}
#appointment_form .form-group textarea {
  height: 150px;
}
#appointment_form .form-group button[type=submit] {
  max-width: 200px;
  width: 100%;
  height: 35px;
  float: right;
  background-color: transparent;
  color: #444444;
  border: 1px solid #cccccc;
  cursor: pointer;
  -moz-transition: background-color 0.14s ease-out, color 0.14s ease-out;
  -o-transition: background-color 0.14s ease-out, color 0.14s ease-out;
  -webkit-transition: background-color 0.14s ease-out, color 0.14s ease-out;
  transition: background-color 0.14s ease-out, color 0.14s ease-out;
}
#appointment_form .form-group button[type=submit]:hover {
  background: #cccccc;
  color: #fff;
}
#appointment_form .form-group.hidden {
  display: none;
}
#appointment_form .form-group label {
  font-weight: bold;
  font-size: 14px;
}

@media(min-width: 768px){
	#appointment_form .form-group label {
		float: right;
	}
}

#appointment_form .form-group:not(.has-error) label {
  color: #000000;
}

.g-recaptcha{
	float:right;
}

@media(max-width: 479px){
	.g-recaptcha{
		transform: scale(0.8);
		transform-origin: right;
	}
}

/*****************************************
           News letter
********************************************/
.post-date {
    margin: 5px 0;
    font-size: 10px;
    font-style: italic;
}
.post-area, .post-title, .post-date, .post-content {
    display: inline-block;
    clear: both;
    height: 100%;
    width: 100%;
}

.og-share-wrap {
    display: inline-block;
    clear: both;
    height: 100%;
    border: 1px solid #e9e9e9;
    padding: 10px;
    width: 100%;
    margin: 10px 0px;
    background-color: white;
    font-family: 'Helvetica Neue', Helvetica, Arial;
}

.og-share-image {
    display: block;
    float: left;
    width: 200px;
    height: 180px;
    overflow: hidden;
    margin-right: 15px;
    border-color: #e9e9e9;
    border-right: 1px solid #aaa;
    position: relative;
}

.og-share-image img {
    height: 180px;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.content_body .og-share-content {
    width: 410px;
    display: block;
    float: left;
    position: relative;
}

.og-share-content-title {
    padding-bottom: 10px;
}

.og-share-content-description {
    line-height: 15px;
    font-size: 12px !important;
    font-weight: normal;
    font-family: Arial, sans-serif;
}

.og-share-content-title, .og-share-content-description {
    width: auto;
}

/*****************************************

            Life Stream

*****************************************/
/*****************************************
           page section
********************************************/
#lifestream {
  font-size: 14px;
  margin: 10px 1px 0 0 !important;
  padding: 5px 0 12px !important;
  background-color: #fff;
}
#lifestream ul {
  margin: 0;
  list-style: none;
  width: 100% !important;
}
#lifestream ul li {
  margin: 0;
  list-style: none;
  padding: 5px 3px 5px 3px;
  background-repeat: no-repeat;
  background-position: left center;
  z-index: 5 !important;
  width: 100% !important;
  height: auto !important;
  text-align: center;
  font-size: 20px;
}
#lifestream ul li blockquote {
  border-left: none;
  margin: 0;
  padding: .5em 2.5em;
  font-style: italic;
}
#lifestream ul li blockquote p:before {
  content: "\f10d";
  font-family: 'Fontawesome';
  float: left;
  margin-right: 10px;
}
#lifestream ul li:hover {
  color: #545454;
}
#lifestream a {
  color: #545454;
  text-decoration: none;
}
#lifestream a:hover {
  color: #454545;
  text-decoration: underline;
}
#lifestream .timeago {
  opacity: .5;
}
#lifestream .lifestream-twitter {
  background-image: none;
}
div.lifestream-icon {
  color: #00ACEE;
}


/****************************************************\
     			Pagination
\****************************************************/

ul.pagination {
  clear:both;
  position: relative;
  width: 100%;
  text-align: right;
  padding: 0 8px !important;
}
ul.pagination>li{
    color: #DBDBDB;
    font-weight:bold;
    -moz-transition-duration: 100ms;
    -o-transition-duration: 100ms;
    -webkit-transition-duration: 100ms;
    transition-duration: 100ms;
}
ul.pagination>li:before {
    content:"";
    display: inline-block;
    width: 20px;
}

ul.pagination>li.cur{
    color: #00aae0;
}

ul.pagination>li:hover{
    cursor:pointer;
}
ul.pagination>li:hover{
    color: #00aae0;
}

.prev, .next{
  color: #00aae0;
  font-weight:bold;
  
}


@media (max-width: 767px) {
  ul.pagination {
    text-align: left;
  }
}


.intrinsic-container{
	position: relative;
	height: 1200px;
	width: 100%;
	display: block;
	margin-bottom: 30px;
}

.intrinsic-container iframe{
	border-width: 0px;
	height: 1200px;
	width: 100%;
}